<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layoutDirection="ltr">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_2"
        android:background="@drawable/shape10_white_border_gray_bg"
        android:padding="@dimen/dp_10">

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_map_device_state_detail_item"
            style="@style/my_TextView_style_v2"
            android:layout_centerVertical="true"
            android:layout_marginEnd="@dimen/dp_8"
            android:text="@string/txt_bluetooth"
            android:textSize="@dimen/textSize10"
            app:typeface="@string/roboto_bold_font" />


        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_toEndOf="@id/tv_map_device_state_detail_item"
            android:gravity="center"
            android:orientation="vertical">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_home_map_device_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_map_gps" />

            <com.abbidot.tracker.widget.BatteryView
                android:id="@+id/bv_home_map_device_power"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginVertical="@dimen/dp_6" />

            <com.abbidot.tracker.widget.TypefaceTextView
                android:id="@+id/tv_home_map_device_name_item"
                style="@style/my_TextView_style_v2"
                android:layout_marginTop="@dimen/dp_2"
                android:text="@string/tracker_manage_set_gps"
                android:textSize="@dimen/textSize10"
                app:typeface="@string/roboto_bold_font" />

        </androidx.appcompat.widget.LinearLayoutCompat>


    </RelativeLayout>

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_home_map_device_state_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="end"
        android:src="@drawable/icon_map_online" />
</FrameLayout>